FC4

<FC4>アップデート後、利用しているが今のところ、作業の障害になることはない。しかし、VMWare5をインストールしたけど、vmnet がうまく起動しないように見える。よくあるパターンだが、どうしたものか・・・。vmware-any-any の最新を入れれば、解決される問題なのだろうか・・・。

<Eclipse>Eclipse も 3.0 から 3.1 にアップデートしてみた。FC4 にバンドルされているような話しもあった気がするけど、いつも個人用にインストールされているものを使っているので、それをアップデートして利用している。各マシンのアプリケーションに依存すると、別のマシンで使うときなどに使えなくて不便だったりするからね・・・。

<VMWare>FC4 で vmware-any-any-update92.tar.gz を入れたら、解決したっぽい。というわけで、今まで、インストールしていなかった、ノートパソコンを買ったときにバンドルしていた Windows XP をインストールすることにしよう。というか、Windows XP って、今まで、あんまり使ったことがないから、いまいち、Windows 2000 とかから、どう変わったのか、あまり把握していない。これを機に試してみるか。

コメントを残す

メールアドレスが公開されることはありません。